// Copyright (c) 2015, InfluxFramework LLC
// License: GNU General Public License v3. See license.txt

influxframework.require("assets/influxerp/js/sales_trends_filters.js", function() {
	influxframework.query_reports["Sales Invoice Trends"] = {
		filters: influxerp.get_sales_trends_filters()
	}
});
